@charset "utf-8";

/* ===========================================
 * レース結果一覧
 * ======================================== */
#com_content_wrapper {
    padding-bottom: 1.5rem;
}

.category_resultlist {
    width: 34.5rem;
    margin: auto;
}

/* 日程 */
.par-racetitle_group .racedays_group {
	margin: 0.0rem 0 0 0;
}

/* 共通レースタイトル（type_3） */
.par-racetitle_group.type_3 {
	padding: 1rem 1.6rem 0rem 1.6rem;
}

/* カレントデイ */
 .racedays_group .day {
	 padding: 1.0rem 0.2rem 1.0rem 0;
}

/* カレントデイ */
 .racedays_group .day.current {
	background: #DD0000;
}

.racedays_group .day.current .days-state-7,
.racedays_group .day.current .days-state-0{
	color: #F04C9F !important;
	text-shadow:
            1px 1px 1px #FFF, -1px -1px 1px #FFF,
           -1px 1px 1px #FFF,  1px -1px 1px #FFF,
            1px 0px 1px #FFF, -1px -0px 1px #FFF,
            0px 1px 1px #FFF,  0px -1px 1px #FFF;
}

.category_resultlist .par-tab02 {
    display: grid;
    grid-template-columns: repeat(4, 1fr); /* 横4列 */    
    width: 100%;
    justify-content: center;
    text-align: center;
    gap: 1rem;
	/* background-color: #FFFFFF; */
    padding: 1rem 0rem;
	color: #003288;
}

.category_resultlist .par-tab02 .par-tab_li .par-tab_item .par-tab_item_cell {
	border: 0.2rem solid #DD0000;
}

.category_resultlist .par-tab02 .par-tab_li.selected .par-tab_item_cell {
	background-color: #DD0000;
}

.category_resultlist .par-tab02 .par-tab_li {
    height: 4.6rem;
}

.category_resultlist .par-tab02 .par-tab_li.not-yet .par-tab_item .par-tab_item_cell {
	border: 0.2rem solid var(--MAIN_GRAY, #BABABA);
}

.category_resultlist .par-tab02 .par-tab_li.not-yet {
	background-color: var(--MAIN_GRAY, #BABABA);
	/* border: 0.2rem solid var(--MAIN_GRAY, #BABABA); */
}

.category_resultlist .par-tab02 .par-tab_li.not-yet span{
	background-color: var(--MAIN_GRAY, #BABABA);
	/* color: #FFFFFF; */
	/* border: 0.2rem solid var(--MAIN_GRAY, #BABABA); */
}

.category_resultlist .par-tab02 .par-tab_li .par-tab_item .par-tab_item_cell {
	display: flex;
	height: 4.6rem;
	font-size: 1.5rem;
	flex-direction: column;
	justify-content: center;
}

.category_resultlist .par-tab02 .par-tab_li .par-tab_item .par-tab_item_cell span{
	font-size: 1rem;
}

/* レースリプレイボタン */
.category_resultlist .displayHead .replay_layout {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 2.4rem;
}

.category_resultlist .displayHead .replay_info {
    width: 35rem;
    margin-right: 1.6rem;
    color: var(--MAIN_BLACK, #000000);
    font-size: 1.3rem;
    font-style: normal;
    font-weight: normal;
    line-height: 2.4rem;
    margin-top: 0.5rem;
}

.reply-btn {
    position: relative;
    display: inline-block;
    width: 34.5rem;
    height: 5rem;
    border-radius: 0.8rem;
    background: #1F9BFF;
    color: #FFF;
    font-size: 1.6rem;
    font-style: normal;
    font-weight: bold;
    line-height: 1.6rem;
    margin-top: 0.5rem;
}

.reply-btn .reload_str {
    position: absolute;
    margin-top: 1.5rem;
    margin-left: 11.5rem;
}

.reply-btn .reload_svg {
    position: absolute;
    width: 2rem;
    height: 2rem;
    left: 0;
    margin-top: 1.5rem;
    margin-left: 2.5rem;
}

.reply-btn .arrow_svg {
    position: absolute;
    width: 2rem;
    height: 2rem;
    right: 1.5rem;
    margin-top: 1.5rem;
}

span.pay {
    margin-left: 0.4rem;
    font-style: normal;
    font-weight: bold;
    font-size: 1.3rem;
    line-height: 1.4rem;
    color: var(--MAIN_BLACK, #000000);
}

.category_resultlist .replay .par-btn02 {
    height: 5rem;
    line-height: 5rem;
    padding-left: 2rem;
    font-size: 1.6rem;
}

.category_resultlist .par-table01.group {
    margin-top: 1.5rem;
}

.category_resultlist .par-table01 thead, 
.category_resultlist .par-table01 tbody  {
  display: block;
}

.category_resultlist .par-table01 tbody {
    max-height: 25rem; /* テーブルの最大高さを設定 */
    overflow-y: auto; /* 垂直スクロールを有効にする */
}

.category_resultlist .par-table01.group th {
    font-style: normal;
    font-weight: normal;
    line-height: 1.5rem;
}

.category_resultlist .par-table01.group th:first-of-type {
    border-left: none;
}

.category_resultlist .par-table01.group th:last-of-type {
    border-right: none;
}

.category_resultlist .par-table01.group th.col1 {
    width: 5rem;
    /* height: 8rem; */
}

.category_resultlist .par-table01.group th.col2 {
    width: 10.5rem;
    /* height: 4rem; */
}

.category_resultlist .par-table01.group th.col3 {
    width: 9rem;
}

.category_resultlist .par-table01.group th.col4 {
    width: 3rem;
}

.category_resultlist .par-table01.group th.col5 {
    width: 8rem;
}

.category_resultlist .par-table01.group tr td:first-of-type {
    border-left: 0;
}

.category_resultlist .par-table01.group tr td:last-of-type {
    border-right: 0;
}

.category_resultlist .par-table01.group td {
    font-size: 1.4rem;
    /* height: 6rem; */
}

.category_resultlist .par-table01.group td.col1 {
    height: 6rem;
    width: 5rem;
    color: #22328E;
}

.category_resultlist .par-table01.group td.col2 {
    width: 10.5rem;
    height: 3rem;
}

.category_resultlist .par-table01.group td.col3 {
	width: 9rem;
	text-align: right;
	padding-right: 0.5rem;
	font-style: normal;
	font-weight: bold;
	font-size: 1.6rem;
	line-height: 2rem;
	letter-spacing: 0.006em;
	color: var(--MAIN_BLACK, #000000);
}

.category_resultlist .par-table01.group td.col4 {
	width: 3rem;
	text-align: center;
	font-style: normal;
	font-weight: bold;
	font-size: 1.6rem;
	color: var(--MAIN_BLACK, #000000);
}

.category_resultlist .par-table01.group td.col5 {
	width: 8rem;
	font-weight: normal;
	text-align: left;
	padding: 0 0.5rem;
	font-size: 1.2rem;
}

.category_resultlist .race_result {
    text-align: center;
    font-size: 1.4rem;
    font-style: normal;
    font-weight: bold;
    line-height: 1.4rem;
}

/* シリーズインデックスへ戻るボタン */
/* *******戻るボタン******* */
.back_btn_area {
    margin-top: 1.5rem;
    text-align: center;
}

.back_btn_area .par-btn01 {
    margin: auto;
    display: flex;
    width: 32.8rem;
    color: var(--MAIN_COLOR, #003288);
    font-size: 1.5rem;
    font-style: normal;
    font-weight: bold;
    line-height: 5.4rem;
    letter-spacing: 0.0096rem;
    border: 0.2rem solid var(--MAIN_COLOR, #003288);
    justify-content: center;
    align-content: center;
    align-items: center;
}

.par-btn01.left-arrow::before {
    content: '';
    background-image: none;
    top: 2.6rem;
    left: 1.5rem;
    transform: translate(50%, -50%) rotate(+135deg);
    width: 1rem;
    height: 1rem;
    border-bottom: 2px solid var(--MAIN_COLOR, #003288);
    border-right: 2px solid var(--MAIN_COLOR, #003288);
}